@media only screen 
{
	.home
	{
		height: 212px;
	}
	.home .container
	{
		height: 212px;
	}
}

@media only screen and (max-width: 1230px) 
{
	.home h1
	{
		font-size: 1.8em;
	}
	
	.home
	{
		height: 182px;
	}
	.home .container
	{
		height: 182px;
	}
	
}

@media only screen and (max-width: 1139px) 
{
	.menu-wrapper
	{
		max-width: 960px;
	}
}

@media only screen and (max-width: 1050px) 
{
	.home h1
	{
		font-size: 1.6em;
	}
}

@media only screen and (max-width: 890px) 
{
	.home h1
	{
		font-size: 1.4em;
	}
}


@media only screen and (max-width: 959px) 
{
	.home
{
	height: 182px;
}
.home .container
{
	height: 182px;
}
	.menu-wrapper
	{
		max-width: 720px;
	}
	#main-menu nav ul li a
	{
		padding-left: 10px;
		padding-right: 10px;	
	}

}

@media only screen and (min-width: 768px) and (max-width: 959px) 
{
	.modal
	{
		width: 576px;
	}
}

@media only screen and (max-width: 767px) 
{
	.home h1
	{
		font-size: 1.4em;
	}

	.home
	{
		height: 120px;
	}

	.home .container
	{
		height: 120px;
	}
}

@media only screen and (min-width: 480px) and (max-width: 767px) 
{
	.modal
	{
		width: 420px;
	}
}

@media only screen and (max-width: 479px) 
{
	.home
	{
		height: 120px;
	}

	.home .container
	{
		height: 120px;
	}

	.modal
	{
		width: 300px;
	}
	.small-menu-wrapper
	{
		width: 300px;	
	}
}